Subject: New Reply Received - Conversation with It Huma Here
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 09:40:16 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with It Huma Here  Ticket comment <div dir="auto">Good afternoon,<div dir="auto"><br></div>
<div dir="auto">I really appreciate your clarification email.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I will be glade if refund my order payment amount 96.44 to my credit wallet today itself so I can purchase other items today.</div>
<div dir="auto"><br></div>
<div dir="auto">You support will be highly appreciated</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Syeda Huma fatema </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 15 Apr 2023, 11:09 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Syeda ,<br><br>
</div>
<div dir="ltr">Thank you for your patience.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are contacting you regarding your order with id: 9425297038, we have received the update from our concerned team that your order has been delivered to you on<span style="white-space:pre-wrap" dir="ltr"> </span>4/11/23.<br><br>We know that there was a delay in your order and we are really sorry for the inconvenience caused to you. Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have also checked and found that you have created the return retests under the same order id and as per the return tracking ID : RP041323004196 and RP041323005289, we can see that your items has been collected from you on 15/04/23.<br><br>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund. <br><br>Once the refund of amount AED 92.14 will be done, it may take upto 7-14 days to reflect in your bank account and the amount of AED <span style="white-space:pre-wrap" dir="ltr">​</span>96.44 will credit to your My credit wallet.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for your understanding and cooperation with us.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6031587